Description

The development of MGE has progressed to the point where this fix is no longer needed. Most of the features described below have been incorporated into MGE 3.8 and later. As such this mod is no longer recommended for MGE versions 3.8 and above. Similar to Yacoby's Distant Land Interi...